PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr

PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr (https://www.php-resource.de/forum/)
-   Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.) (https://www.php-resource.de/forum/fragen-zu-installation-and-konfiguration-lamp-wamp-and-co/)
-   -   PHP4.3.3 - Apache - SUSE Linux 7.1 (https://www.php-resource.de/forum/fragen-zu-installation-and-konfiguration-lamp-wamp-and-co/25158-php4-3-3-apache-suse-linux-7-1-a.html)

innet 28-08-2003 14:46

PHP4.3.3 - Apache - SUSE Linux 7.1
 
Ich hab auf einem SUSE Linux 7.1 System auf dem bisher PHP 4.0.2 (glaub ich) gelaufen ist versucht PHP 4.3.3 zu installieren.
Die Installation als (Dynamic Module) hat scheinbar problemlos funktioniert, die httpd.conf ist laut Manual geändert, die php.ini kopiert und der server neu gestarted.

Leider zeigt mir der Apache den php-quellcode im Browserfenster an.

Beim Starten von Linux kommt folgende Meldung:
Starting httpd [PHP4 mod-perl LDAP contrib backhand]

Bin für jede Idee dankbar

Abraxax 28-08-2003 15:02

hast du sowas in der art auch in deiner httpd.conf stehen?

Code:

AddType application/x-httpd-php .php .php4 .php3

innet 28-08-2003 15:16

Ja die Zeile steht drinnen

Abraxax 28-08-2003 15:32

und deine php-dateien weisen auch eine von den in deinem config-file aufgelisteten endungen auf?

innet 28-08-2003 15:43

Enden alle auf .php

Abraxax 28-08-2003 15:46

dann bin ich im moment ratlos..... :confused:

Spea 28-08-2003 15:59

hast du
apache 1.3.x oder 2.0.x ??

innet 29-08-2003 10:47

Apache 1.3.x


Alle Zeitangaben in WEZ +2. Es ist jetzt 07:53 Uhr.

Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Search Engine Friendly URLs by vBSEO 3.3.0
[c] ebiz-consult GmbH & Co. KG